Package Details: xlite-bin 2.0-1

Git Clone URL: https://aur.archlinux.org/xlite-bin.git (read-only, click to copy)
Package Base: xlite-bin
Description: a multiplatform fully functioning softphone (binary only)
Upstream URL: http://www.counterpath.net/x-lite
Licenses: custom
Conflicts: xlite_bin
Replaces: xlite_bin
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 19
Popularity: 0.000000
First Submitted: 2020-12-17 23:38
Last Updated: 2020-12-17 23:38

Latest Comments

1 2 Next › Last »

jose1711 commented on 2021-01-14 22:26

@lgomesf looks like Bria client is not available for Linux

lgomesf commented on 2021-01-14 16:49

X-Lite is now Bra and no longer has lib32-libglade.

Ashark commented on 2020-12-17 23:41

@jose1711 thanks.

jose1711 commented on 2020-12-17 23:39

@Ashark please find xlite-bin in AUR now. xlite_bin will be slated for removal.

Ashark commented on 2020-12-07 19:53

Can this be ranamed using hyphen ("-") instead of underscore ("_") in its name?

jose1711 commented on 2016-08-21 03:31

@sikmir: this is not a real error - i am getting the same message but the application works. maybe try the iptables command below.

sikmir commented on 2016-05-27 22:02

Got an issue when I try to run xtensoftphone:
Gtk-Message: Failed to load module "canberra-gtk-module"

jose1711 commented on 2015-12-25 12:00

sorry, you did not mention you're on x86_64. it should work now

jose1711 commented on 2015-10-17 17:57

could you please post output of ls -l `pacman -Ql libglade | grep libglade-2.0.so | cut -d' ' -f2` ?

wget commented on 2015-10-15 18:21

Got an issue when I try to run xlite.

/usr/bin/xtensoftphone: error while loading shared libraries: libglade-2.0.so.0: cannot open shared object file: No such file or directory

While libglade is correctly installed on my side.

Broken?